@import url("../iconfont/iconfont.css");
html{
    background-color: #fff;
}
a{
    transition: all .3s ease;
}

img {
    object-fit: cover;
    transition: all 0.3s linear;
}
.uli12 li a:hover, .uli14 li a:hover,
a:hover,
ul.news-lisetr li a:hover,
.icon-list-five li a:hover p {
    color: #C81414;
}

ul {
    padding: 0;
    margin: 0;
}
.owl-dots .owl-dot{
    background-color: transparent;
    border: none;
    padding: 0px;
}
/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â */


#skip {
    width: 0;
    height: 0;
    overflow: hidden;
}

.sousuo .input>input::-webkit-input-placeholder {
    color: #97A2AA;
}

.sousuo .input>input::-moz-input-placeholder {
    color: #97A2AA;
}

.sousuo .input>input::-ms-input-placeholder {
    color: #97A2AA;
}

.sousuo .input>input:focus {
    outline: none;
}
.midd-top{
    display:flex;
    justify-content: flex-end;
    margin-top: -20px;
}
.sousuo {
    position: relative;
    width: 100%;
    height: auto;
    padding: 6px;
    overflow: hidden;
    background: transparent;
    margin-bottom: 20px;

}

.sousuo .input {
    position: relative;
    float: left;
    width: 100%;
    border: none;
}


.sousuo .search {
    position: absolute;
    right: 5px;
    top: 6px;
    width: 89px;
    height: 38px;
    font-size: 16px;
    text-align: center;
    float: right;
    color: #fff;
    font-weight: bold;
    background: #C81415;
    cursor: pointer;
    transition: .3s;
    border: none;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
.sousuo .search img{
    width: 24px;
}
.sousuo .input>input {
    position: relative;
    padding: 0 10px 0 10px;
    margin: 0;
    height: 38px;
    width: 100%;
    border: none;
    font-size: 16px;
    background-color: rgba(255, 255, 255 , 0.8);
    border-radius: 6px !important;
    outline: none;
}
.header-main{
    background: transparent;
    height: auto;
    margin: 18px auto 0;
}
.header{
background: url(../img/bg2026.png) no-repeat center bottom;
background-size: 100% auto;
}
.header  .logo-div  img{

width: 130px;

float: left;

margin-left: -60px;
}
.header  .logo-div  h1{


float: left;

margin: 0px;

color: #fff;

font-size: 26px;

padding-left: 10px;

font-weight: 600;

margin-top: 20px;
text-align: center;
}
.header  .logo-div  h1 p{

font-size: 15px;

color: rgba(255,255,255,1);

font-weight: 500;

margin: 12px 0px 0px 0px;

padding-left: 0px;
}
.logo-text{

width: 250px;

display: block;

margin: 12px auto 10px;

float: right;
}
#main{

}
.div1{
    background: url(../img/div1-bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 30px 0px 10px;
}
.div2{
    background-color: #E1F1FF;
    padding: 30px 0px;
    position: relative;
}
.div3{
    background: url(../img/zscqbg2026.jpg) no-repeat;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    padding:20px;
    border-radius: 6px;
}
.div3 .public-title{
    color:#fff;
    border-right:1px solid rgba(255,255,255,0.3);
    padding-right: 20px;
    margin-right: 20px;
}
.div3>.row{
    flex:1;
}
.div3>.row .zt-zl-bocker{
    background: rgba(255,255,255,0.2);
    border-radius: 5px;
}
.div3>.row .zt-zl-bocker a{
	color: #fff;
}
.news-slider-lb .owl-item .item  h4{
    position: absolute;
    bottom: 0px;
    color: #fff;
    /*background-color: rgba(0,0,0,0.8);*/
    padding: 5px 70px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 0px;
    height: 54px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
}
.news-slider-lb .owl-item .item  h4 p{
    font-size: 14px;
    margin-bottom: 0px;
}
.news-slider-lb  .owl-nav{
    position: absolute;
    bottom: 53px;
    width: 104.3%;
    height: 0px;
}
.news-slider-lb  .owl-nav  .owl-prev{
    float: left;
    background-color: transparent;
    background-image: url(../img/left.png);
    background-repeat: no-repeat;
    background-size: 75% 75%;
    height: 70px;
    width: 80px;
    border: none;
}
.news-slider-lb  .owl-nav  .owl-next{
    float: right;
    background-color: transparent;
    background-image: url(../img/right.png);
    background-repeat: no-repeat;
    background-size: 75% 75%;
    height: 70px;
    width: 80px;
    border: none;
}
ul.hnav-infoul {
    padding-left: 0px;
    padding-top: 0px;

}
ul.hnav-infoul li{
    list-style: disc;
    list-style-position: inside;
    padding: 10px 0px;
    line-height: 2.3;
    color: #c81414;
}
.hnav-infoul li span{/* position: relative!important; *//* display: block; *//* float: left; *//* background-color: #d88002; *//* text-align: center!important; */font-size: 14px;color: #71737D;/* border-radius: 0px; *//* padding: 5px  0px 5px; */top: 13px!important;}
.hnav-infoul li span small{

display: block;

font-size: 22px;

font-weight: bold;

color: #fff;

width: 88%;

border-bottom: 1px  #fff solid;

margin: 0px auto  5px;

line-height: 1;

padding-bottom: 5px;
}
.hnav-infoul li a{

color: #323846;

font-size: 16px;

margin-left: -5px!important;
}
.hnav-infoul li a p{

}
.hnav-infoul li a p.li-title{

font-size: 18px;

color: rgba(94, 105, 113, 1);

line-height: 2;

overflow: hidden;

display: block;

white-space: nowrap;

text-overflow: ellipsis;
}
.hnav-infoul li a p.li-txt{

color: rgba(195, 202, 207, 1);

font-size: 14px;

margin-top: 0px;

display: block;

overflow: hidden;

text-overflow: ellipsis;
}

ul.hnav-info{

background-color: transparent;

border-bottom: 2px #c81414  solid;

margin-bottom: 5px;
}
ul.hnav-info li{
position: relative;
}

ul.hnav-info li  a{

font-size: 18px;

padding: 0px   30px;

color: #999;

position: relative;

padding-bottom: 10px;
}
ul.hnav-info li  a::after{
    content: '';
    width: 1px;
    height: 15px;
    background-color: #999;
    position: absolute;
    right: 0px;
    top: 6px;
}
ul.hnav-info li:last-child  a::after{
background-color: transparent;
}
ul.hnav-info li.active  a:hover,
ul.hnav-info li.active  a{

background-color: transparent;

color: #333;
}
ul.hnav-info li.active::before{
    content: '';
    border-bottom: 5px #c81415 solid;
    border-left: 5px transparent solid;
    border-right: 5px  transparent  solid;
    position: absolute;
    bottom: 0px;
    left: 45%;
}
.public-title{

position: relative;
}
.public-title img{

width: 14px;

margin-top: -5px;
}
.public-title span{
    font-size: 20px;
    font-weight: bold;
}
.public-title small{
    color: #C8141433;
font-family: PingFang SC;
font-weight: regular;
font-size: 18px;
line-height: normal;
letter-spacing: 0px;
text-align: left;

}
.botom-text{
    position: absolute;
    left: 18px;
    bottom: -25px;
}
.more-button{

display: block;

text-align: center;

padding: 10px 0px;

margin-top: 151px;
}
.more-button  img{

width: 37px;
}
.more-button  span{

color: #333;

margin-left: 10px;
}
.ggtz-well{

background: transparent;

border: none;

box-shadow: none;
}
.div2 .public-title{
    top: 80px;
}
.ggtz-well   li{
    line-height: 3.5;
    list-style: none;
    position: relative;
    background-color: #fff;
    margin: 10px 0px;
    padding: 0px 15px;
}
.ggtz-well   li a{
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    padding-right: 90px;
    font-size: 16px;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #323846;
}
.ggtz-well   li:hover{
    background-color: #C81414;

}
.ggtz-well   li:hover a{
    color: #fff;
}
.ggtz-well   li  span{
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 5px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    color: #71737D;
}
.ggtz-well   li:hover  span{
    color: #fff;
}

.ztzl-nav .nav-pills{

background: #fff;

border: 1px solid #00000014;
}
.ztzl-nav .nav-pills li{

display: block;

width: 100%;
}
.ztzl-nav .nav-pills li+li{
    margin-left: 0px;
}
.ztzl-nav .nav-pills li a{

border: none;

text-align: center;

color: #333333;

font-family: PingFang SC;

font-size: 18px;

line-height: normal;

letter-spacing: 0px;

border-bottom: 1px solid #00000014;

padding: 14px 10px;

line-height: 2.1;
}
.ztzl-nav .nav-pills li a i{
    font-size: 22px;
    padding-right: 10px;
    color: #c81414;
}
.ztzl-nav .nav-pills li.active a{

color: #fff;

background: #C81414;

border-radius: 0px;
}
.ztzl-nav .nav-pills li.active a i{
    color: #fff;
}
.ztzl-tab{

}
.ztzl-tab  ul li a  img{

}
.ztzl-tab  ul li a  p{

color: #333333;

font-family: PingFang SC;

font-size: 20px;

letter-spacing: 0px;

text-align: left;

margin-top: 16px;

margin-bottom: 0px;
}

.footer{
   padding-top: 5px;
}

.footer-link {
    padding: 20px 0;
    background: #C81414;
    position: relative;
}
.footer-link::before{
    content: '';
    background: url(../img/footerbg2026.jpg) no-repeat top right;
    background-size: cover;
    position: absolute;
    left:0;
    top:0;
    bottom:0;
    width:10%;
    }
.footer-link li {
    position: relative;
    float: left;
    width: 20%;
    padding: 10px 15px;
    text-align: center;
}



.footer-link li a {
    display: block;
    background-color: #fff;
    color: #323846;
    font-family: PingFang SC;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    padding: 15px 0px;
    position: relative;
}
.footer-link li a img{

width: 7px;

position: absolute;

right: 12px;

top: 23px;
}
.footer-link li ul {
    position: absolute;
    border: 1px solid #eee;
    background: #fff;
    max-height: 180px;
    overflow-y: auto;
    bottom: 100%;
    left: 50%;
    padding: 10px;
    display: none;
    border-radius: 0;
    transform: translateX(-50%);
}

.footer-link li ul li {
    width: 100%;
    float: none;
    padding: 0;
    border-right: none;
    text-align: left;
}
li .hu-link img{
    width: 25px;
    float: left;
    padding-right: 3px;

}
 li .hu-link .hu-text{
    width: calc(100% - 30px);
    float: left;
    font-size: 14px;
    margin-bottom: 25px;
}
.footer-link li:last-child {
    border-right: none;
}

.footer-link li ul li a {
    color: #333;
}

.footer-link li a .iconfont {
    color: rgba(255, 255, 255, .3);
    margin-left: 10px;
}
.footer-img-list ul{

margin: 30px -15px;
}
.footer-img-list li{

float: left;

width: 33.33%;

padding: 0px 15px;

}
.footer-img-list li a{

border: 1px solid #CBCDD6;

display: block;

padding: 10px;
}

.footer-img-list li:nth-child(1)  img{

width: 34px;

display: block;

margin: 0px auto;
}
.footer-img-list li:nth-child(2) img{

}
.footer-img-list li:nth-child(3) a{
    padding: 16px 10px;
}
.footer-detail{

}
.footer-detail li{

width: 33.3333%;

float: left;

padding: 10px 15px;
}
.footer-detail li p{

margin-bottom: 0px;

padding: 5px 0px;

color: #5D5F6B;

font-size: 14px;

line-height: normal;

letter-spacing: 0px;

text-align: left;
}
.footer-detail li p  img{

width: 28px;

padding-right: 10px;
}
.footer-detail li p:first-child{

border-bottom: 1px #C1C3CD solid;
}
.footer-bottom{

border-top: 1px  #C1C3CD  solid;

padding: 15px 0px;

margin-top: 0;
}
.footer-bottom p{

color: #323846;

margin-bottom: 0px;
}
.footer-bottom p img{
    width: 10px;
}

.hnav-info>li.active>a,
.hnav-info>li.active>a:focus,
.hnav-info>li.active>a:hover{
    background-color: transparent;
    outline: none;
}
.ztzl-tab-content{

border: 1px #eee solid;

margin-left: -15px;

border-left: none;

padding: 15px;
}
.flzx-div{

padding: 15px 30%  15px 15px;

background: url(../img/fl-bg.png) no-repeat;

background-size: 26% auto;

background-position: center right;
}
.flzx-div p{

line-height: 1.9;

font-size: 15px;

color: #222;

text-align: justify;
}
.flzx-div p:last-child{
    margin-bottom: 1px;
}

.ztzl-tab .list-date{

padding-left: 0px;

margin: -14px;
}
.ztzl-tab .list-date li{

list-style: disc;

color: #c81414;

list-style-position: inside;

border: 1px #eee solid;

line-height: 2.4;

margin-bottom: 12px;

border-left: 0px;

border-right: 0px;
}
.ztzl-tab .list-date li a{

color: #323846;

font-size: 16px;
}
.ztzl-tab .list-date li span.time{

color: #333;

font-size: 14px;

right: 10px;
}
.ztzl-tab .list-date li:first-child{
    border-top: 0px;
}
.ztzl-tab .list-date li:last-child{
    border-bottom: 0px;
    margin-bottom: 0px;
}
.ztzl-tab .list-date li:hover{
    background-color: #C81414;
}
.ztzl-tab .list-date li:hover a,
.ztzl-tab .list-date li:hover span.time{
    color: #fff;
}

.div2::after{
    content: '';
    border-top: 374px #fff solid;
    border-left: 153px transparent solid;
    border-right: 0px transparent solid;
    position: absolute;
    top: 0px;
    right: 0px;
}
.zt-zl-bocker h4{
text-align: center;
font-weight: 500;
font-size: 20px;
color: #fff;
margin-bottom: 0;
    padding: 25px 0;
    margin-top: 0;
}
.zt-zl-bocker{
}
.zt-zl-bocker h4 .iconfont{
    font-size: 22px;
    padding-right: 10px;
    color: #fff;
}
.zt-zl-bocker ul li a{
position: relative;
font-weight: 400;
font-size: 16px;
color: #000000;
padding-left: 15px;
}
.zt-zl-bocker ul li{
    text-align: center;
    margin-bottom: 25px;
}
.zt-zl-bocker ul{
    margin-top: 32px;
}
.zt-zl-bocker ul li a:hover{
    color: #C81414;
}
.Special_column_row{
    margin: 0 -9px;
}
.Special_column_row .col-lg-3{
    padding: 0 9px;
}
.ztzl-two li:nth-child(1){
  margin-bottom: 64px;
}
.ztzl-two li:nth-child(2){
  margin-bottom: 35px;
}
.zt-zl-bocker ul li a:before{
    content: '';
    width: 6px;
    height: 8px;
    background: url(../img/triangle.png) no-repeat;
    background-size: 100%;
    position: absolute;
    left: 0;
    top: 50%;
        transform: translateY(-50%);
}
